.forgot-form {
  @include breakpoint(lores) {
    padding: 0 15px;
  }
  .text-forgot-form {
    color: #787878;
    font-size: 24px;
  }
  .info-address {
    .form-input {
      padding-bottom: 20px;
      border-bottom: 1px solid #e1e1e1;
    }
  }
  .tooptip-text-find {
    display: block;
    position: absolute;
    border: 2px solid $color_tooptip;
    border-radius: 10px;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    padding: 3px 20px;
    background: #fff;
    z-index: 2;
    width: 205px;
    > p {
      font-size: 14px;
      color: $color_tooptip;
      font-weight: 400;
      text-align: center;
    }
    &::before {
      border-left: solid transparent 7px;
      border-right: solid transparent 6px;
      border-bottom: solid #fff 10px;
      top: -8px;
      z-index: 2;
      content: " ";
      height: 0;
      left: 9px;
      position: absolute;
      width: 0;
    }
    &::after {
      border-left: solid transparent 7px;
      border-right: solid transparent 7px;
      border-bottom: solid $color_tooptip 7px;
      top: -8px;
      content: " ";
      height: 0;
      left: 22px;
      margin-left: -13px;
      position: absolute;
      width: 0;
    }
  }
  .infor-email {
    padding-top: 20px;
    .attention {
      margin-top: 15px;
      display: flex;
      flex-direction: row-reverse;
      span {
        i {
          color: #787878;
        }
        label {
          color: #787878;
        }
      }
    }
  }
  .tooptip-text {
    display: block;
    position: absolute;
    border: 2px solid $color_tooptip;
    border-radius: 10px;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
    padding: 3px 20px;
    background: #fff;
    z-index: 2;
    width: 205px;
    > p {
      font-size: 14px;
      color: $color_tooptip;
      font-weight: 400;
      text-align: center;
    }
    &::before {
      border-left: solid transparent 7px;
      border-right: solid transparent 6px;
      border-bottom: solid #fff 10px;
      top: -8px;
      z-index: 2;
      content: " ";
      height: 0;
      left: 9px;
      position: absolute;
      width: 0;
    }
    &::after {
      border-left: solid transparent 7px;
      border-right: solid transparent 7px;
      border-bottom: solid $color_tooptip 7px;
      top: -8px;
      content: " ";
      height: 0;
      left: 22px;
      margin-left: -13px;
      position: absolute;
      width: 0;
    }
  }

  .main-submit {
    .content-find-id {
      margin-top: 30px;
      .tooptip-text {
        display: block;
        position: absolute;
        border: 2px solid $color_tooptip;
        border-radius: 10px;
        top: 60px;
        left: 50%;
        transform: translateX(-50%);
        padding: 3px 20px;
        background: #fff;
        z-index: 2;
        width: 205px;
        > p {
          font-size: 14px;
          color: $color_tooptip;
          font-weight: 400;
          text-align: center;
        }
        &::before {
          border-left: solid transparent 7px;
          border-right: solid transparent 6px;
          border-bottom: solid #fff 10px;
          top: -8px;
          z-index: 2;
          content: " ";
          height: 0;
          left: 9px;
          position: absolute;
          width: 0;
        }
        &::after {
          border-left: solid transparent 7px;
          border-right: solid transparent 7px;
          border-bottom: solid $color_tooptip 7px;
          top: -8px;
          content: " ";
          height: 0;
          left: 22px;
          margin-left: -13px;
          position: absolute;
          width: 0;
        }
      }
    }
    button {
      width: 100%;
      height: 100%;
      border: 1px solid #ccc;
      background-color: #252525;
      color: #fff;
      box-sizing: border-box;
      cursor: pointer;
      transition: 0.3s;
      padding: 14px 0;
      font-size: 14px;
    }
    //.tooptip-text {
    //  display: none;
    //}
    &.error {
    }
  }
}
